» Ubuntu » Paket

Error

two or more packages specified (koffice-l10n-zhtw oneiric)